Canvas5BMParser.hxx File Reference
`#include <functional>`
`#include <map>`
`#include <string>`
`#include <utility>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | Canvas5BMParser
| the main class to read a mac Canvas 5/6 bitmap file: .cvi More...

## Namespaces

namespace | Canvas5BMParserInternal
| Internal: the structures of a Canvas5BMParser.
namespace | Canvas5Structure
| a namespace used to define basic function or structure to read a Canvas v5-v11 file